@font-face {
  font-family: "FrutigerLTW01-45Light";
  src: url("/views/zuidholland/fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix");
  src: url("/views/zuidholland/fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("eot"), url("/views/zuidholland/fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"), url("/views/zuidholland/fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"), url("/views/zuidholland/fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
}
@font-face {
  font-family: "FrutigerLTW01-46LightIt";
  src: url("/views/zuidholland/fonts/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix");
  src: url("/views/zuidholland/fonts/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix") format("eot"), url("/views/zuidholland/fonts/8259f047-a5d2-40a0-a98c-1c24f0316b08.woff") format("woff"), url("/views/zuidholland/fonts/1078a920-3def-4194-ba69-46751fb9af38.ttf") format("truetype"), url("/views/zuidholland/fonts/4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3.svg#4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3") format("svg");
}
@font-face {
  font-family: "FrutigerLTW01-55Roman";
  src: url("/views/zuidholland/fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix");
  src: url("/views/zuidholland/fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix") format("eot"), url("/views/zuidholland/fonts/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff") format("woff"), url("/views/zuidholland/fonts/076311f8-a01b-4389-a5eb-334a62e62d45.ttf") format("truetype"), url("/views/zuidholland/fonts/c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877.svg#c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877") format("svg");
}
@font-face {
  font-family: "FrutigerLTW01-65Bold";
  src: url("/views/zuidholland/fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix");
  src: url("/views/zuidholland/fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix") format("eot"), url("/views/zuidholland/fonts/9aa32a81-1124-4c43-b3db-15bfb1f7aed2.woff") format("woff"), url("/views/zuidholland/fonts/6faffbf4-f8e8-4817-b24b-a390e166be7e.ttf") format("truetype"), url("/views/zuidholland/fonts/fc09de64-de25-425e-90dc-a0cae29b02c4.svg#fc09de64-de25-425e-90dc-a0cae29b02c4") format("svg");
}
.frutlight {
  font-family: "FrutigerLTW01-45Light", "Open Sans", arial, sans-serif;
  font-weight: normal;
}
.frutitalic {
  font-family: "FrutigerLTW01-46LightIt", "Open Sans", arial, sans-serif;
  font-weight: normal;
}
.frutroman {
  font-family: "FrutigerLTW01-55Roman", "Open Sans", arial, sans-serif;
  font-weight: normal;
}
.frutbold {
  font-family: "FrutigerLTW01-65Bold", "Open Sans", arial, sans-serif;
  font-weight: normal;
}
.shadow {
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.16);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.16);
}
body.rol-body .galerij-slider > .grid-element {
  display: none;
}
body.rol-body .webdossier .galerij-slider > .grid-element {
  display: block;
}
body.rol-body.site-root .z-share {
  float: right;
}
div.header.has-header-bg .grid-header {
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 1200px auto;
  min-height: 116px;
}
div.header.has-header-bg .grid-header .grid-zone.z-zoeken .type-zoeken .grid-edge {
  background-color: transparent;
}
div.header .type-primaire-navigatie .menu-container {
  min-height: 41px;
}
div.header .type-primaire-navigatie .menu-container > ul.nav-eenvoudig-uitvalmenu > li > .menu-text {
  padding: 0 1rem 0 0;
}
div.header .type-primaire-navigatie .menu-container > ul.nav-eenvoudig-uitvalmenu > li > .menu-text > a:first-child:hover,
div.header .type-primaire-navigatie .menu-container > ul.nav-eenvoudig-uitvalmenu > li > .menu-text > a:first-child:focus {
  background-color: rgba(210, 215, 230, 0.5);
  border-bottom: 3px solid #d2d7e6;
  text-decoration: none;
}
div.header .type-primaire-navigatie .menu-container > ul.nav-eenvoudig-uitvalmenu > li > .menu-text > a.primaire-navigatie-item-caret {
  position: absolute;
  right: 0;
  top: .5em;
  z-index: 1;
}
div.header .type-primaire-navigatie .menu-container > ul.nav-eenvoudig-uitvalmenu > li > .menu-text > a.primaire-navigatie-item-caret:focus {
  display: block;
}
div.header .type-primaire-navigatie .menu-container > ul.nav-uitgebreid-uitvalmenu > li > .menu-text > a.primaire-navigatie-item-caret {
  position: absolute;
  right: .5rem;
  top: 53px;
  z-index: 1;
}
div.header .type-primaire-navigatie .menu-container > ul.nav-uitgebreid-uitvalmenu > li > .menu-text > a.primaire-navigatie-item-caret:focus {
  display: block;
}
div.header .type-primaire-navigatie .menu-container > ul.nav-uitgebreid-uitvalmenu > li.active > ul.drpdwn-mnu.level-2 {
  display: block;
}
@media (max-width: 999px) {
  div.header {
    background-image: url(/views/zuidholland/images/backgrounds/header-nopattern.png);
  }
}
